package com.bankaudit.dto.process;

public class AlertsDto {
	
	private String auditId;
	private String RCSAUnnit;
	private String businessLine;
	private String productName;
	private String countOfRecords;
	private String total;
	private String unauthorised;
	private String pendingAuthorised;
	private String authorised;
	private String audited;
	private String reviewed;
	private String auditedDate;
	private String scheduleStartDate;
	private String scheduleEndDate;
	private String actualStartDate;
	private String actualEndDate;
	
	public String getAuditId() {
		return auditId;
	}
	public void setAuditId(String auditId) {
		this.auditId = auditId;
	}
	
	public String getRCSAUnnit() {
		return RCSAUnnit;
	}
	public void setRCSAUnnit(String rCSAUnnit) {
		RCSAUnnit = rCSAUnnit;
	}
	public String getBusinessLine() {
		return businessLine;
	}
	public void setBusinessLine(String businessLine) {
		this.businessLine = businessLine;
	}
	public String getProductName() {
		return productName;
	}
	public void setProductName(String productName) {
		this.productName = productName;
	}
	public String getCountOfRecords() {
		return countOfRecords;
	}
	public void setCountOfRecords(String countOfRecords) {
		this.countOfRecords = countOfRecords;
	}
	public String getTotal() {
		return total;
	}
	public void setTotal(String total) {
		this.total = total;
	}
	public String getUnauthorised() {
		return unauthorised;
	}
	public void setUnauthorised(String unauthorised) {
		this.unauthorised = unauthorised;
	}
	
	public String getPendingAuthorised() {
		return pendingAuthorised;
	}
	public void setPendingAuthorised(String pendingAuthorised) {
		this.pendingAuthorised = pendingAuthorised;
	}
	public String getAuthorised() {
		return authorised;
	}
	public void setAuthorised(String authorised) {
		this.authorised = authorised;
	}
	public String getAudited() {
		return audited;
	}
	public void setAudited(String audited) {
		this.audited = audited;
	}
	public String getReviewed() {
		return reviewed;
	}
	public void setReviewed(String reviewed) {
		this.reviewed = reviewed;
	}
	
	public String getAuditedDate() {
		return auditedDate;
	}
	public void setAuditedDate(String auditedDate) {
		this.auditedDate = auditedDate;
	}
	public String getScheduleStartDate() {
		return scheduleStartDate;
	}
	public void setScheduleStartDate(String scheduleStartDate) {
		this.scheduleStartDate = scheduleStartDate;
	}
	public String getScheduleEndDate() {
		return scheduleEndDate;
	}
	public void setScheduleEndDate(String scheduleEndDate) {
		this.scheduleEndDate = scheduleEndDate;
	}
	public String getActualStartDate() {
		return actualStartDate;
	}
	public void setActualStartDate(String actualStartDate) {
		this.actualStartDate = actualStartDate;
	}
	public String getActualEndDate() {
		return actualEndDate;
	}
	public void setActualEndDate(String actualEndDate) {
		this.actualEndDate = actualEndDate;
	}
	
}
